CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
